<error errorId="002e376e-13f9-4b82-b51e-d030119d7f24" application="/LM/W3SVC/1/ROOT/PortaldaTransparencia" host="SERVIDOR" type="System.Web.HttpException" message="Essa solicitação de recurso da Web é inválida." source="System.Web" detail="System.Web.HttpException (0x80004005): Essa solicitação de recurso da Web é inválida.&#xD;&#xA;   em System.Web.Handlers.AssemblyResourceLoader.System.Web.IHttpHandler.ProcessRequest(HttpContext context)&#xD;&#xA;   em System.Web.HttpApplication.CallHandlerExecutionStep.System.Web.HttpApplication.IExecutionStep.Execute()&#xD;&#xA;   em System.Web.HttpApplication.ExecuteStep(IExecutionStep step, Boolean&amp; completedSynchronously)" time="2016-01-10T03:53:25.0037500Z" statusCode="404">
  <serverVariables>
    <item name="ALL_HTTP">
      <value string="HTTP_CONNECTION:Keep-alive&#xD;&#xA;HTTP_ACCEPT:*/*&#xD;&#xA;HTTP_ACCEPT_ENCODING:gzip,deflate&#xD;&#xA;HTTP_FROM:googlebot(at)googlebot.com&#xD;&#xA;HTTP_HOST:189.19.87.222&#xD;&#xA;HTTP_USER_AGENT:Mozilla/5.0 (compatible; Googlebot/2.1; +http://www.google.com/bot.html)&#xD;&#xA;" />
    </item>
    <item name="ALL_RAW">
      <value string="Connection: Keep-alive&#xD;&#xA;Accept: */*&#xD;&#xA;Accept-Encoding: gzip,deflate&#xD;&#xA;From: googlebot(at)googlebot.com&#xD;&#xA;Host: 189.19.87.222&#xD;&#xA;User-Agent: Mozilla/5.0 (compatible; Googlebot/2.1; +http://www.google.com/bot.html)&#xD;&#xA;" />
    </item>
    <item name="APPL_MD_PATH">
      <value string="/LM/W3SVC/1/ROOT/PortaldaTransparencia" />
    </item>
    <item name="APPL_PHYSICAL_PATH">
      <value string="C:\inetpub\wwwroot\PortaldaTransparencia\" />
    </item>
    <item name="AUTH_TYPE">
      <value string="" />
    </item>
    <item name="AUTH_USER">
      <value string="" />
    </item>
    <item name="AUTH_PASSWORD">
      <value string="*****" />
    </item>
    <item name="LOGON_USER">
      <value string="" />
    </item>
    <item name="REMOTE_USER">
      <value string="" />
    </item>
    <item name="CERT_COOKIE">
      <value string="" />
    </item>
    <item name="CERT_FLAGS">
      <value string="" />
    </item>
    <item name="CERT_ISSUER">
      <value string="" />
    </item>
    <item name="CERT_KEYSIZE">
      <value string="" />
    </item>
    <item name="CERT_SECRETKEYSIZE">
      <value string="" />
    </item>
    <item name="CERT_SERIALNUMBER">
      <value string="" />
    </item>
    <item name="CERT_SERVER_ISSUER">
      <value string="" />
    </item>
    <item name="CERT_SERVER_SUBJECT">
      <value string="" />
    </item>
    <item name="CERT_SUBJECT">
      <value string="" />
    </item>
    <item name="CONTENT_LENGTH">
      <value string="0" />
    </item>
    <item name="CONTENT_TYPE">
      <value string="" />
    </item>
    <item name="GATEWAY_INTERFACE">
      <value string="CGI/1.1" />
    </item>
    <item name="HTTPS">
      <value string="off" />
    </item>
    <item name="HTTPS_KEYSIZE">
      <value string="" />
    </item>
    <item name="HTTPS_SECRETKEYSIZE">
      <value string="" />
    </item>
    <item name="HTTPS_SERVER_ISSUER">
      <value string="" />
    </item>
    <item name="HTTPS_SERVER_SUBJECT">
      <value string="" />
    </item>
    <item name="INSTANCE_ID">
      <value string="1" />
    </item>
    <item name="INSTANCE_META_PATH">
      <value string="/LM/W3SVC/1" />
    </item>
    <item name="LOCAL_ADDR">
      <value string="192.168.0.101" />
    </item>
    <item name="PATH_INFO">
      <value string="/PortaldaTransparencia/WebResource.axd" />
    </item>
    <item name="PATH_TRANSLATED">
      <value string="C:\inetpub\wwwroot\PortaldaTransparencia\WebResource.axd" />
    </item>
    <item name="QUERY_STRING">
      <value string="d=ZbkrmZzjjN4m0bixpJyxzpyLs2OqwxfXqLBxQlZAHz_z1vwPeQzo6x0ZK9M3OysqDcXWIdkdov4vInQy3WlZ-eJMDpZz4kVOZKe_-0kGctI1&amp;t=635418570520000000" />
    </item>
    <item name="REMOTE_ADDR">
      <value string="66.249.66.95" />
    </item>
    <item name="REMOTE_HOST">
      <value string="66.249.66.95" />
    </item>
    <item name="REMOTE_PORT">
      <value string="51929" />
    </item>
    <item name="REQUEST_METHOD">
      <value string="GET" />
    </item>
    <item name="SCRIPT_NAME">
      <value string="/PortaldaTransparencia/WebResource.axd" />
    </item>
    <item name="SERVER_NAME">
      <value string="189.19.87.222" />
    </item>
    <item name="SERVER_PORT">
      <value string="80" />
    </item>
    <item name="SERVER_PORT_SECURE">
      <value string="0" />
    </item>
    <item name="SERVER_PROTOCOL">
      <value string="HTTP/1.1" />
    </item>
    <item name="SERVER_SOFTWARE">
      <value string="Microsoft-IIS/7.0" />
    </item>
    <item name="URL">
      <value string="/PortaldaTransparencia/WebResource.axd" />
    </item>
    <item name="HTTP_CONNECTION">
      <value string="Keep-alive" />
    </item>
    <item name="HTTP_ACCEPT">
      <value string="*/*" />
    </item>
    <item name="HTTP_ACCEPT_ENCODING">
      <value string="gzip,deflate" />
    </item>
    <item name="HTTP_FROM">
      <value string="googlebot(at)googlebot.com" />
    </item>
    <item name="HTTP_HOST">
      <value string="189.19.87.222" />
    </item>
    <item name="HTTP_USER_AGENT">
      <value string="Mozilla/5.0 (compatible; Googlebot/2.1; +http://www.google.com/bot.html)" />
    </item>
  </serverVariables>
  <queryString>
    <item name="d">
      <value string="ZbkrmZzjjN4m0bixpJyxzpyLs2OqwxfXqLBxQlZAHz_z1vwPeQzo6x0ZK9M3OysqDcXWIdkdov4vInQy3WlZ-eJMDpZz4kVOZKe_-0kGctI1" />
    </item>
    <item name="t">
      <value string="635418570520000000" />
    </item>
  </queryString>
</error>